Bug 553528 - Outdated bugzilla address in publican-redhat brand
Outdated bugzilla address in publican-redhat brand
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-08 01:18 EST by Ruediger Landmann
Modified: 2010-11-23 23:16 EST (History)
6 users (show)

See Also:
Fixed In Version: 1.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-31 20:14:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2010-01-08 01:18:52 EST
Description of problem:

The bugzilla address in the "Feedback" section is given as http://
bugzilla.redhat.com/bugzilla/ but this is out-of-date and should now be simply http://bugzilla.redhat.com/


Version-Release number of selected component (if applicable):
publican-redhat-1.1

How reproducible:
100%

Steps to Reproduce:
1. Generate a book with the Red Hat brand
2. Look at the bugzilla address in the Feedback section.
  
Actual results:
http://bugzilla.redhat.com/bugzilla/

Expected results:
http://bugzilla.redhat.com/

Additional info:
Old address redirects correctly
Comment 1 Ruediger Landmann 2010-01-11 18:34:16 EST
Fix checked in here:

https://fedorahosted.org/publican/changeset/959
Comment 2 Fedora Update System 2010-01-28 21:05:20 EST
publican-1.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.4-1.fc12
Comment 3 Fedora Update System 2010-01-28 21:06:38 EST
publican-1.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/publican-1.4-1.fc11
Comment 4 Fedora Update System 2010-01-31 20:13:27 EST
publican-1.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-01-31 20:21:48 EST
publican-1.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.